<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Othello</title>
<script src="./js/mithril.js"></script>
<link rel="stylesheet" href="styles.css">
</head>
<body>
	<script type="module" src="./js/main.js"></script>
</body>
</html>